import request from '../utils/request'
export function login(data) {
  return request({
    // url: 'login/username',
    url: 'auth/login1',
    method: 'post',
    data,
    headers: { 'Content-Type': 'application/x-www-form-urlencoded', }
  })
}
export function chip(data){
  return request({
    url:'/chip/uploadChip',
    method:'post',
    data,
    headers: { 'Content-Type': 'application/x-www-form-urlencoded', 'Authorization': 'Bearer ' + sessionStorage.getItem('token')}
  })
}